
Runner.pages.PageSettings.addPageEvent( 
	"derecho_propietario_2", 
	"add", 
	"afterPageReady", 
	function(pageObj, proxy, pageid, inlineRow, inlineObject, row ) {
		
var ctrl = Runner.getControl(pageid, 'fecha_Emision' );
ctrl.makeReadonly();

var ctrl2 = Runner.getControl(pageid, 'responsable' );
ctrl2.makeReadonly();









});






